<!DOCTYPE html
    PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:py="http://genshi.edgewall.org/"
      xmlns:xi="http://www.w3.org/2001/XInclude">
${response}
<script type="text/javascript">
jQuery("#${ticket_id}_allsum").text("(${worktime_sum})");
jQuery("#${ticket_id}_sum").text(jQuery("td[id^=${ticket_id}:]").sum());
jQuery("#t_total_${date}").text(jQuery("td[id$=:${date}]").sum());
</script>
</html>
